===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
cgvg-1.6.2/aclocal.m4-28-dnl test to see if srcdir already configured
cgvg-1.6.2/aclocal.m4:29:if test "`cd $srcdir && pwd`" != "`pwd`" && test -f $srcdir/config.status; then
cgvg-1.6.2/aclocal.m4-30-  AC_MSG_ERROR([source directory already configured; run "make distclean" there first])
##############################################
cgvg-1.6.2/aclocal.m4-37-dnl FIXME This is truly gross.
cgvg-1.6.2/aclocal.m4:38:missing_dir=`cd $ac_aux_dir && pwd`
cgvg-1.6.2/aclocal.m4-39-AM_MISSING_PROG(ACLOCAL, aclocal, $missing_dir)
##############################################
cgvg-1.6.2/aclocal.m4-60-if (
cgvg-1.6.2/aclocal.m4:61:   set X `ls -Lt $srcdir/configure conftestfile 2> /dev/null`
cgvg-1.6.2/aclocal.m4-62-   if test "[$]*" = "X"; then
cgvg-1.6.2/aclocal.m4-63-      # -L didn't work.
cgvg-1.6.2/aclocal.m4:64:      set X `ls -t $srcdir/configure conftestfile`
cgvg-1.6.2/aclocal.m4-65-   fi
##############################################
cgvg-1.6.2/vg.in-39-# We can't edit if the editor doesn't exist.
cgvg-1.6.2/vg.in:40:`which $EDITOR`;
cgvg-1.6.2/vg.in-41-$no_editor = $?;
##############################################
cgvg-1.6.2/configure-67-  case "$ac_option" in
cgvg-1.6.2/configure:68:  -*=*) ac_optarg=`echo "$ac_option" | sed 's/[-_a-zA-Z0-9]*=//'` ;;
cgvg-1.6.2/configure-69-  *) ac_optarg= ;;
##############################################
cgvg-1.6.2/configure-99-  -disable-* | --disable-*)
cgvg-1.6.2/configure:100:    ac_feature=`echo $ac_option|sed -e 's/-*disable-//'`
cgvg-1.6.2/configure-101-    # Reject names that are not valid shell variable names.
cgvg-1.6.2/configure:102:    if test -n "`echo $ac_feature| sed 's/[-a-zA-Z0-9_]//g'`"; then
cgvg-1.6.2/configure-103-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
cgvg-1.6.2/configure-104-    fi
cgvg-1.6.2/configure:105:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
cgvg-1.6.2/configure-106-    eval "enable_${ac_feature}=no" ;;
##############################################
cgvg-1.6.2/configure-108-  -enable-* | --enable-*)
cgvg-1.6.2/configure:109:    ac_feature=`echo $ac_option|sed -e 's/-*enable-//' -e 's/=.*//'`
cgvg-1.6.2/configure-110-    # Reject names that are not valid shell variable names.
cgvg-1.6.2/configure:111:    if test -n "`echo $ac_feature| sed 's/[-_a-zA-Z0-9]//g'`"; then
cgvg-1.6.2/configure-112-      { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
cgvg-1.6.2/configure-113-    fi
cgvg-1.6.2/configure:114:    ac_feature=`echo $ac_feature| sed 's/-/_/g'`
cgvg-1.6.2/configure-115-    case "$ac_option" in
##############################################
cgvg-1.6.2/configure-339-  -with-* | --with-*)
cgvg-1.6.2/configure:340:    ac_package=`echo $ac_option|sed -e 's/-*with-//' -e 's/=.*//'`
cgvg-1.6.2/configure-341-    # Reject names that are not valid shell variable names.
cgvg-1.6.2/configure:342:    if test -n "`echo $ac_package| sed 's/[-_a-zA-Z0-9]//g'`"; then
cgvg-1.6.2/configure-343-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
cgvg-1.6.2/configure-344-    fi
cgvg-1.6.2/configure:345:    ac_package=`echo $ac_package| sed 's/-/_/g'`
cgvg-1.6.2/configure-346-    case "$ac_option" in
##############################################
cgvg-1.6.2/configure-352-  -without-* | --without-*)
cgvg-1.6.2/configure:353:    ac_package=`echo $ac_option|sed -e 's/-*without-//'`
cgvg-1.6.2/configure-354-    # Reject names that are not valid shell variable names.
cgvg-1.6.2/configure:355:    if test -n "`echo $ac_package| sed 's/[-a-zA-Z0-9_]//g'`"; then
cgvg-1.6.2/configure-356-      { echo "configure: error: $ac_package: invalid package name" 1>&2; exit 1; }
cgvg-1.6.2/configure-357-    fi
cgvg-1.6.2/configure:358:    ac_package=`echo $ac_package| sed 's/-/_/g'`
cgvg-1.6.2/configure-359-    eval "with_${ac_package}=no" ;;
##############################################
cgvg-1.6.2/configure-382-  *)
cgvg-1.6.2/configure:383:    if test -n "`echo $ac_option| sed 's/[-a-z0-9.]//g'`"; then
cgvg-1.6.2/configure-384-      echo "configure: warning: $ac_option: invalid host type" 1>&2
##############################################
cgvg-1.6.2/configure-395-if test -n "$ac_prev"; then
cgvg-1.6.2/configure:396:  { echo "configure: error: missing argument to --`echo $ac_prev | sed 's/_/-/g'`" 1>&2; exit 1; }
cgvg-1.6.2/configure-397-fi
##############################################
cgvg-1.6.2/configure-460-  ac_prog=$0
cgvg-1.6.2/configure:461:  ac_confdir=`echo $ac_prog|sed 's%/[^/][^/]*$%%'`
cgvg-1.6.2/configure-462-  test "x$ac_confdir" = "x$ac_prog" && ac_confdir=.
##############################################
cgvg-1.6.2/configure-476-fi
cgvg-1.6.2/configure:477:srcdir=`echo "${srcdir}" | sed 's%\([^/]\)/*$%\1%'`
cgvg-1.6.2/configure-478-
##############################################
cgvg-1.6.2/configure-557-if test -z "$INSTALL"; then
cgvg-1.6.2/configure:558:if eval "test \"`echo '$''{'ac_cv_path_install'+set}'`\" = set"; then
cgvg-1.6.2/configure-559-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
cgvg-1.6.2/configure-618-if (
cgvg-1.6.2/configure:619:   set X `ls -Lt $srcdir/configure conftestfile 2> /dev/null`
cgvg-1.6.2/configure-620-   if test "$*" = "X"; then
cgvg-1.6.2/configure-621-      # -L didn't work.
cgvg-1.6.2/configure:622:      set X `ls -t $srcdir/configure conftestfile`
cgvg-1.6.2/configure-623-   fi
##############################################
cgvg-1.6.2/configure-652-EOF_SED
cgvg-1.6.2/configure:653:  program_transform_name="`echo $program_transform_name|sed -f conftestsed`"
cgvg-1.6.2/configure-654-  rm -f conftestsed
##############################################
cgvg-1.6.2/configure-666-echo "configure:667: checking whether ${MAKE-make} sets \${MAKE}" >&5
cgvg-1.6.2/configure:667:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y%./+-%__p_%'`
cgvg-1.6.2/configure:668:if eval "test \"`echo '$''{'ac_cv_prog_make_${ac_make}_set'+set}'`\" = set"; then
cgvg-1.6.2/configure-669-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
cgvg-1.6.2/configure-675-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
cgvg-1.6.2/configure:676:eval `${MAKE-make} -f conftestmake 2>/dev/null | grep temp=`
cgvg-1.6.2/configure-677-if test -n "$ac_maketemp"; then
##############################################
cgvg-1.6.2/configure-683-fi
cgvg-1.6.2/configure:684:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
cgvg-1.6.2/configure-685-  echo "$ac_t""yes" 1>&6
##############################################
cgvg-1.6.2/configure-696-
cgvg-1.6.2/configure:697:if test "`cd $srcdir && pwd`" != "`pwd`" && test -f $srcdir/config.status; then
cgvg-1.6.2/configure-698-  { echo "configure: error: source directory already configured; run "make distclean" there first" 1>&2; exit 1; }
##############################################
cgvg-1.6.2/configure-709-
cgvg-1.6.2/configure:710:missing_dir=`cd $ac_aux_dir && pwd`
cgvg-1.6.2/configure-711-echo $ac_n "checking for working aclocal""... $ac_c" 1>&6
##############################################
cgvg-1.6.2/configure-783-echo "configure:784: checking for $ac_word" >&5
cgvg-1.6.2/configure:784:if eval "test \"`echo '$''{'ac_cv_path_PERL'+set}'`\" = set"; then
cgvg-1.6.2/configure-785-  echo $ac_n "(cached) $ac_c" 1>&6
##############################################
cgvg-1.6.2/configure-1020-    fi
cgvg-1.6.2/configure:1021:    ac_file=`expr $ac_file + 1`
cgvg-1.6.2/configure-1022-    ac_beg=$ac_end
cgvg-1.6.2/configure:1023:    ac_end=`expr $ac_end + $ac_max_sed_cmds`
cgvg-1.6.2/configure-1024-  fi
##############################################
cgvg-1.6.2/configure-1040-  case "$ac_file" in
cgvg-1.6.2/configure:1041:  *:*) ac_file_in=`echo "$ac_file"|sed 's%[^:]*:%%'`
cgvg-1.6.2/configure:1042:       ac_file=`echo "$ac_file"|sed 's%:.*%%'` ;;
cgvg-1.6.2/configure-1043-  *) ac_file_in="${ac_file}.in" ;;
##############################################
cgvg-1.6.2/configure-1048-  # Remove last slash and all that follows it.  Not all systems have dirname.
cgvg-1.6.2/configure:1049:  ac_dir=`echo $ac_file|sed 's%/[^/][^/]*$%%'`
cgvg-1.6.2/configure-1050-  if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
##############################################
cgvg-1.6.2/configure-1052-    test ! -d "$ac_dir" && mkdir "$ac_dir"
cgvg-1.6.2/configure:1053:    ac_dir_suffix="/`echo $ac_dir|sed 's%^\./%%'`"
cgvg-1.6.2/configure-1054-    # A "../" for each directory in $ac_dir_suffix.
cgvg-1.6.2/configure:1055:    ac_dots=`echo $ac_dir_suffix|sed 's%/[^/]*%../%g'`
cgvg-1.6.2/configure-1056-  else
##############################################
cgvg-1.6.2/configure-1062-      if test -z "$ac_dots"; then top_srcdir=.
cgvg-1.6.2/configure:1063:      else top_srcdir=`echo $ac_dots|sed 's%/$%%'`; fi ;;
cgvg-1.6.2/configure-1064-  /*) srcdir="$ac_given_srcdir$ac_dir_suffix"; top_srcdir="$ac_given_srcdir" ;;
##############################################
cgvg-1.6.2/configure-1076-  rm -f "$ac_file"
cgvg-1.6.2/configure:1077:  configure_input="Generated automatically from `echo $ac_file_in|sed 's%.*/%%'` by configure."
cgvg-1.6.2/configure-1078-  case "$ac_file" in
##############################################
cgvg-1.6.2/configure-1083-
cgvg-1.6.2/configure:1084:  ac_file_inputs=`echo $ac_file_in|sed -e "s%^%$ac_given_srcdir/%" -e "s%:% $ac_given_srcdir/%g"`
cgvg-1.6.2/configure-1085-  sed -e "$ac_comsub
##############################################
cgvg-1.6.2/install-sh-85-
cgvg-1.6.2/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
cgvg-1.6.2/install-sh-87-	    shift
##############################################
cgvg-1.6.2/install-sh-89-
cgvg-1.6.2/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
cgvg-1.6.2/install-sh-91-	    shift
##############################################
cgvg-1.6.2/install-sh-151-	then
cgvg-1.6.2/install-sh:152:		dst="$dst"/`basename $src`
cgvg-1.6.2/install-sh-153-	else
##############################################
cgvg-1.6.2/install-sh-158-## this sed command emulates the dirname command
cgvg-1.6.2/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
cgvg-1.6.2/install-sh-160-
##############################################
cgvg-1.6.2/install-sh-172-IFS='%'
cgvg-1.6.2/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
cgvg-1.6.2/install-sh-174-IFS="${oIFS}"
##############################################
cgvg-1.6.2/install-sh-206-	then
cgvg-1.6.2/install-sh:207:		dstfile=`basename $dst`
cgvg-1.6.2/install-sh-208-	else
##############################################
cgvg-1.6.2/install-sh-216-	then
cgvg-1.6.2/install-sh:217:		dstfile=`basename $dst`
cgvg-1.6.2/install-sh-218-	else
##############################################
cgvg-1.6.2/missing-119-	*.y)
cgvg-1.6.2/missing:120:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
cgvg-1.6.2/missing-121-	    if [ -f "$SRCFILE" ]; then
##############################################
cgvg-1.6.2/missing-123-	    fi
cgvg-1.6.2/missing:124:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
cgvg-1.6.2/missing-125-	    if [ -f "$SRCFILE" ]; then
##############################################
cgvg-1.6.2/missing-149-	*.l)
cgvg-1.6.2/missing:150:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
cgvg-1.6.2/missing-151-	    if [ -f "$SRCFILE" ]; then
##############################################
cgvg-1.6.2/missing-169-         the \`GNU make' package.  Grab either from any GNU archive site."
cgvg-1.6.2/missing:170:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
cgvg-1.6.2/missing-171-    if test -z "$file"; then
cgvg-1.6.2/missing:172:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
cgvg-1.6.2/missing:173:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
cgvg-1.6.2/missing-174-    fi
##############################################
cgvg-1.6.2/mkinstalldirs-12-do
cgvg-1.6.2/mkinstalldirs:13:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
cgvg-1.6.2/mkinstalldirs-14-   shift
##############################################
cgvg-1.6.2/Makefile.in-118-	  if test -f $$p; then \
cgvg-1.6.2/Makefile.in:119:	    echo " $(INSTALL_SCRIPT) $$p $(DESTDIR)$(bindir)/`echo $$p|sed '$(transform)'`"; \
cgvg-1.6.2/Makefile.in:120:	    $(INSTALL_SCRIPT) $$p $(DESTDIR)$(bindir)/`echo $$p|sed '$(transform)'`; \
cgvg-1.6.2/Makefile.in-121-	  else if test -f $(srcdir)/$$p; then \
cgvg-1.6.2/Makefile.in:122:	    echo " $(INSTALL_SCRIPT) $(srcdir)/$$p $(DESTDIR)$(bindir)/`echo $$p|sed '$(transform)'`"; \
cgvg-1.6.2/Makefile.in:123:	    $(INSTALL_SCRIPT) $(srcdir)/$$p $(DESTDIR)$(bindir)/`echo $$p|sed '$(transform)'`; \
cgvg-1.6.2/Makefile.in-124-	  else :; fi; fi; \
##############################################
cgvg-1.6.2/Makefile.in-129-	list='$(bin_SCRIPTS)'; for p in $$list; do \
cgvg-1.6.2/Makefile.in:130:	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed '$(transform)'`; \
cgvg-1.6.2/Makefile.in-131-	done
##############################################
cgvg-1.6.2/Makefile.in-143-	  else file=$$i; fi; \
cgvg-1.6.2/Makefile.in:144:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cgvg-1.6.2/Makefile.in:145:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cgvg-1.6.2/Makefile.in:146:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cgvg-1.6.2/Makefile.in-147-	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst"; \
##############################################
cgvg-1.6.2/Makefile.in-158-	for i in $$list; do \
cgvg-1.6.2/Makefile.in:159:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cgvg-1.6.2/Makefile.in:160:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cgvg-1.6.2/Makefile.in:161:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cgvg-1.6.2/Makefile.in-162-	  echo " rm -f $(DESTDIR)$(man1dir)/$$inst"; \
##############################################
cgvg-1.6.2/Makefile.in-204-	mkdir $(distdir)/=inst
cgvg-1.6.2/Makefile.in:205:	dc_install_base=`cd $(distdir)/=inst && pwd`; \
cgvg-1.6.2/Makefile.in-206-	cd $(distdir)/=build \
##############################################
cgvg-1.6.2/Makefile.in-215-	@banner="$(distdir).tar.gz is ready for distribution"; \
cgvg-1.6.2/Makefile.in:216:	dashes=`echo "$$banner" | sed s/./=/g`; \
cgvg-1.6.2/Makefile.in-217-	echo "$$dashes"; \